<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="OAuth.php" server="kanorika.com/kanorika.com/friendly/demo/" local="129590967400000000" remote="130569723600000000" Dst="0" />
<file name="linkedin.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130569631133615888" remote="130569811200000000" Dst="0" />
</dwsync>